<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.6.10.100.11022
Name: Rubriek 22 Huid/haar/nagels
Description: Vastleggen van relevante uiterlijke kenmerken met betrekking tot de toestand van de huid, het haar en de nagels.
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.6.10.100.11022-2012-08-01T000000">
   <title>Rubriek 22 Huid/haar/nagels</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.11022
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]
Item: (rubricCluster22)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.11022
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]
Item: (rubricCluster22)
-->

   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]"
         id="tmp-r-520771-115237-209650-500215">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.11022-2012-08-01T000000.html"
              test="string(@classCode)='CLUSTER' or not(@classCode)">(rubricCluster22): de waarde van @classCode MOET 'CLUSTER' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.11022-2012-08-01T000000.html"
              test="string(@moodCode)='EVN' or not(@moodCode)">(rubricCluster22): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.11022-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']/@nullFlavor)">(rubricCluster22): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.11022-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022'])&lt;=1">(rubricCluster22): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.11022-2012-08-01T000000.html"
              test="count(hl7:code[(@code='R022' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')])&gt;=1 and not(hl7:code[(@code='R022' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')]/@nullFlavor)">(rubricCluster22): element hl7:code[(@code='R022' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.11022-2012-08-01T000000.html"
              test="count(hl7:code[(@code='R022' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')])&lt;=1">(rubricCluster22): element hl7:code[(@code='R022' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.11022-2012-08-01T000000.html"
              test="count(hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]])&lt;=1">(rubricCluster22): element hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.11022-2012-08-01T000000.html"
              test="count(hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]])&lt;=1">(rubricCluster22): element hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.11022
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:templateId
Item: (rubricCluster22)
-->

   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:templateId"
         id="tmp-r-939055-751770-621406-771817">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.11022-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(rubricCluster22): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.11022-2012-08-01T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.6.10.100.11022'">(rubricCluster22): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.100.11022' hebben.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.11022
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:code[(@code='R022' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')]
Item: (rubricCluster22)
-->

   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:code[(@code='R022' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')]"
         id="tmp-r-180508-476643-391343-531147">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.11022-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(rubricCluster22): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.11022-2012-08-01T000000.html"
              test="@nullFlavor or (@code='R022' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')">(rubricCluster22): de elementwaarde MOET zijn code 'R022' codeSystem '2.16.840.1.113883.2.4.4.40.391'.</assert>
   </rule>


   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.11022
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]
Item: (rubricCluster22)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40161
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]
Item: (obs_Huidhaarnagels_onderzocht)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40161
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]
Item: (obs_Huidhaarnagels_onderzocht)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]"
         id="tmp-r-332486-884119-832569-359634">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40161-2012-08-01T000000.html"
              test="count(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']])&gt;=1 and not(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/@nullFlavor)">(obs_Huidhaarnagels_onderzocht): element hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40161-2012-08-01T000000.html"
              test="count(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']])&lt;=1">(obs_Huidhaarnagels_onderzocht): element hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40161
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation
Item: (obs_Huidhaarnagels_onderzocht)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation"
         id="tmp-r-194013-822877-702994-968566">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40161-2012-08-01T000000.html"
              test="string(@classCode)='OBS' or not(@classCode)">(obs_Huidhaarnagels_onderzocht): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40161-2012-08-01T000000.html"
              test="string(@moodCode)='EVN' or not(@moodCode)">(obs_Huidhaarnagels_onderzocht): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40161-2012-08-01T000000.html"
              test="string(@negationInd)='false'">(obs_Huidhaarnagels_onderzocht): de waarde van @negationInd MOET 'false' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40161-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']/@nullFlavor)">(obs_Huidhaarnagels_onderzocht): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40161-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161'])&lt;=1">(obs_Huidhaarnagels_onderzocht): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40161-2012-08-01T000000.html"
              test="count(hl7:code[(@code='161' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')])&gt;=1 and not(hl7:code[(@code='161' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]/@nullFlavor)">(obs_Huidhaarnagels_onderzocht): element hl7:code[(@code='161' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40161-2012-08-01T000000.html"
              test="count(hl7:code[(@code='161' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')])&lt;=1">(obs_Huidhaarnagels_onderzocht): element hl7:code[(@code='161' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40161-2012-08-01T000000.html"
              test="count(hl7:value)&gt;=1 and not(hl7:value/@nullFlavor)">(obs_Huidhaarnagels_onderzocht): element hl7:value is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40161-2012-08-01T000000.html"
              test="count(hl7:value)&lt;=1">(obs_Huidhaarnagels_onderzocht): element hl7:value komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40161
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']
Item: (obs_Huidhaarnagels_onderzocht)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']"
         id="tmp-r-659708-175730-727999-725183">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40161-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Huidhaarnagels_onderzocht): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40161-2012-08-01T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.6.10.100.40161'">(obs_Huidhaarnagels_onderzocht): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.100.40161' hebben.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40161
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation/hl7:code[(@code='161' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]
Item: (obs_Huidhaarnagels_onderzocht)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation/hl7:code[(@code='161' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]"
         id="tmp-r-257128-551405-750225-602607">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40161-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Huidhaarnagels_onderzocht): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40161-2012-08-01T000000.html"
              test="@nullFlavor or (@code='161' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')">(obs_Huidhaarnagels_onderzocht): de elementwaarde MOET zijn code '161' codeSystem '2.16.840.1.113883.2.4.4.40.267'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40161
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation/hl7:value
Item: (obs_Huidhaarnagels_onderzocht)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation/hl7:value"
         id="tmp-r-907245-186878-139194-420166">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40161-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='BL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Huidhaarnagels_onderzocht): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:BL" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="BL"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40161-2012-08-01T000000.html"
              test="string-length(@xsi:type)&gt;0">(obs_Huidhaarnagels_onderzocht): attribute @xsi:type MOET aanwezig zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40161
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]
Item: (obs_Huidhaarnagels_onderzocht)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40161
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]
Item: (obs_Huidhaarnagels_onderzocht)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.11022
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]
Item: (rubricCluster22)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40163
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]
Item: (obs_Bijzonderheden_huidhaarnagels)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40163
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]
Item: (obs_Bijzonderheden_huidhaarnagels)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]"
         id="tmp-r-684772-383322-574483-377446">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40163-2012-08-01T000000.html"
              test="count(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']])&gt;=1 and not(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/@nullFlavor)">(obs_Bijzonderheden_huidhaarnagels): element hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40163-2012-08-01T000000.html"
              test="count(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']])&lt;=1">(obs_Bijzonderheden_huidhaarnagels): element hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40163
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation
Item: (obs_Bijzonderheden_huidhaarnagels)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation"
         id="tmp-r-813685-447736-598747-897536">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40163-2012-08-01T000000.html"
              test="string(@classCode)='OBS' or not(@classCode)">(obs_Bijzonderheden_huidhaarnagels): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40163-2012-08-01T000000.html"
              test="string(@moodCode)='EVN' or not(@moodCode)">(obs_Bijzonderheden_huidhaarnagels): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40163-2012-08-01T000000.html"
              test="string(@negationInd)='false'">(obs_Bijzonderheden_huidhaarnagels): de waarde van @negationInd MOET 'false' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40163-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']/@nullFlavor)">(obs_Bijzonderheden_huidhaarnagels): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40163-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163'])&lt;=1">(obs_Bijzonderheden_huidhaarnagels): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40163-2012-08-01T000000.html"
              test="count(hl7:code[(@code='163' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')])&gt;=1 and not(hl7:code[(@code='163' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]/@nullFlavor)">(obs_Bijzonderheden_huidhaarnagels): element hl7:code[(@code='163' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40163-2012-08-01T000000.html"
              test="count(hl7:code[(@code='163' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')])&lt;=1">(obs_Bijzonderheden_huidhaarnagels): element hl7:code[(@code='163' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40163-2012-08-01T000000.html"
              test="count(hl7:value[(@code='01' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='03' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='04' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='05' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='06' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='07' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='08' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='09' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='10' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='11' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='15' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='16' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='17' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='18' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='19' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='20' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or @nullFlavor='OTH'])&gt;=1 ">(obs_Bijzonderheden_huidhaarnagels): element hl7:value[(@code='01' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='03' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='04' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='05' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='06' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='07' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='08' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='09' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='10' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='11' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='15' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='16' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='17' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='18' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='19' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='20' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or @nullFlavor='OTH'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40163-2012-08-01T000000.html"
              test="count(hl7:value[(@code='01' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='03' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='04' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='05' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='06' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='07' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='08' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='09' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='10' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='11' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='15' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='16' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='17' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='18' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='19' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='20' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or @nullFlavor='OTH'])&lt;=1">(obs_Bijzonderheden_huidhaarnagels): element hl7:value[(@code='01' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='03' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='04' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='05' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='06' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='07' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='08' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='09' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='10' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='11' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='15' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='16' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='17' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='18' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='19' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='20' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or @nullFlavor='OTH'] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40163
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']
Item: (obs_Bijzonderheden_huidhaarnagels)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']"
         id="tmp-r-857979-993594-383193-291689">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40163-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Bijzonderheden_huidhaarnagels): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40163-2012-08-01T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.6.10.100.40163'">(obs_Bijzonderheden_huidhaarnagels): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.100.40163' hebben.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40163
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation/hl7:code[(@code='163' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]
Item: (obs_Bijzonderheden_huidhaarnagels)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation/hl7:code[(@code='163' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]"
         id="tmp-r-317790-695677-187751-401889">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40163-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Bijzonderheden_huidhaarnagels): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40163-2012-08-01T000000.html"
              test="@nullFlavor or (@code='163' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')">(obs_Bijzonderheden_huidhaarnagels): de elementwaarde MOET zijn code '163' codeSystem '2.16.840.1.113883.2.4.4.40.267'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40163
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation/hl7:value[(@code='01' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='03' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='04' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='05' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='06' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='07' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='08' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='09' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='10' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='11' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='15' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='16' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='17' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='18' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='19' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='20' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or @nullFlavor='OTH']
Item: (obs_Bijzonderheden_huidhaarnagels)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation/hl7:value[(@code='01' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='03' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='04' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='05' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='06' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='07' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='08' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='09' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='10' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='11' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='15' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='16' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='17' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='18' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='19' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='20' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or @nullFlavor='OTH']"
         id="tmp-r-478213-952684-762658-209984">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40163-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Bijzonderheden_huidhaarnagels): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.217-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.217-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40163-2012-08-01T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(obs_Bijzonderheden_huidhaarnagels): de waarde van @code MOET worden gekozen uit waardenlijst W0217_HL7 W0217 Bijzonderheden huid/haar/nagels (HL7) (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40163-2012-08-01T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(obs_Bijzonderheden_huidhaarnagels): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst W0217_HL7 W0217 Bijzonderheden huid/haar/nagels (HL7) (DYNAMISCH).</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40163-2012-08-01T000000.html"
              test="string-length(@xsi:type)&gt;0">(obs_Bijzonderheden_huidhaarnagels): attribute @xsi:type MOET aanwezig zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40163
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]
Item: (obs_Bijzonderheden_huidhaarnagels)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40163
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]
Item: (obs_Bijzonderheden_huidhaarnagels)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.11022
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]
Item: (rubricCluster22)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40164
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]
Item: (obs_Toelichting_huidaandoening)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40164
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]
Item: (obs_Toelichting_huidaandoening)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]"
         id="tmp-r-510974-249920-133668-540495">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40164-2012-08-01T000000.html"
              test="count(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']])&gt;=1 and not(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/@nullFlavor)">(obs_Toelichting_huidaandoening): element hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40164-2012-08-01T000000.html"
              test="count(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']])&lt;=1">(obs_Toelichting_huidaandoening): element hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40164
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation
Item: (obs_Toelichting_huidaandoening)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation"
         id="tmp-r-248868-576449-825739-163662">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40164-2012-08-01T000000.html"
              test="string(@classCode)='OBS' or not(@classCode)">(obs_Toelichting_huidaandoening): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40164-2012-08-01T000000.html"
              test="string(@moodCode)='EVN' or not(@moodCode)">(obs_Toelichting_huidaandoening): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40164-2012-08-01T000000.html"
              test="string(@negationInd)='false'">(obs_Toelichting_huidaandoening): de waarde van @negationInd MOET 'false' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40164-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']/@nullFlavor)">(obs_Toelichting_huidaandoening): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40164-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164'])&lt;=1">(obs_Toelichting_huidaandoening): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40164-2012-08-01T000000.html"
              test="count(hl7:code[(@code='164' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')])&gt;=1 and not(hl7:code[(@code='164' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]/@nullFlavor)">(obs_Toelichting_huidaandoening): element hl7:code[(@code='164' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40164-2012-08-01T000000.html"
              test="count(hl7:code[(@code='164' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')])&lt;=1">(obs_Toelichting_huidaandoening): element hl7:code[(@code='164' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40164-2012-08-01T000000.html"
              test="count(hl7:value)&gt;=1 and not(hl7:value/@nullFlavor)">(obs_Toelichting_huidaandoening): element hl7:value is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40164-2012-08-01T000000.html"
              test="count(hl7:value)&lt;=1">(obs_Toelichting_huidaandoening): element hl7:value komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40164
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']
Item: (obs_Toelichting_huidaandoening)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']"
         id="tmp-r-135190-560564-788972-465225">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40164-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Toelichting_huidaandoening): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40164-2012-08-01T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.6.10.100.40164'">(obs_Toelichting_huidaandoening): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.100.40164' hebben.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40164
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation/hl7:code[(@code='164' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]
Item: (obs_Toelichting_huidaandoening)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation/hl7:code[(@code='164' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]"
         id="tmp-r-524917-543386-209845-135594">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40164-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Toelichting_huidaandoening): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40164-2012-08-01T000000.html"
              test="@nullFlavor or (@code='164' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')">(obs_Toelichting_huidaandoening): de elementwaarde MOET zijn code '164' codeSystem '2.16.840.1.113883.2.4.4.40.267'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40164
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation/hl7:value
Item: (obs_Toelichting_huidaandoening)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation/hl7:value"
         id="tmp-r-434044-985996-758445-357181">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40164-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ST' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Toelichting_huidaandoening): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:ST" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ST"/>
      <let name="theValue" value="text()"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40164-2012-08-01T000000.html"
              test="string-length(@xsi:type)&gt;0">(obs_Toelichting_huidaandoening): attribute @xsi:type MOET aanwezig zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40164
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]
Item: (obs_Toelichting_huidaandoening)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40164
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]
Item: (obs_Toelichting_huidaandoening)
--></pattern>
