<?xml version="1.0" encoding="UTF-8"?>
<schema xmlns="http://purl.oclc.org/dsdl/schematron" queryBinding="xslt2">
   <title> Schematron file for REPC_IN902120NL - Versturen JGZ-dossieroverdrachtverzoek </title>
   <ns uri="urn:hl7-org:v3" prefix="hl7"/>
   <ns uri="urn:hl7-org:v3" prefix="cda"/>
   <ns uri="http://www.w3.org/2001/XMLSchema-instance" prefix="xsi"/>
   <!-- Add extra namespaces -->
   <ns uri="http://www.w3.org/XML/1998/namespace" prefix="xml"/>
   <!-- Include realm specific schematron -->
   <!--Include datatype abstract schematrons-->
   <pattern>
      <include href="include/DTr1_ANY.sch"/>
      <include href="include/DTr1_AD.sch"/>
      <include href="include/DTr1_AD.NL.sch"/>
      <include href="include/DTr1_AD.DE.sch"/>
      <include href="include/DTr1_BIN.sch"/>
      <include href="include/DTr1_ED.sch"/>
      <include href="include/DTr1_ST.sch"/>
      <include href="include/DTr1_SC.sch"/>
      <include href="include/DTr1_ENXP.sch"/>
      <include href="include/DTr1_ADXP.sch"/>
      <include href="include/DTr1_BL.sch"/>
      <include href="include/DTr1_CD.sch"/>
      <include href="include/DTr1_CE.sch"/>
      <include href="include/DTr1_CV.sch"/>
      <include href="include/DTr1_CO.sch"/>
      <include href="include/DTr1_CS.sch"/>
      <include href="include/DTr1_CS.LANG.sch"/>
      <include href="include/DTr1_EN.sch"/>
      <include href="include/DTr1_TN.sch"/>
      <include href="include/DTr1_ON.sch"/>
      <include href="include/DTr1_PN.sch"/>
      <include href="include/DTr1_II.sch"/>
      <include href="include/DTr1_II.NL.BSN.sch"/>
      <include href="include/DTr1_II.NL.URA.sch"/>
      <include href="include/DTr1_II.NL.UZI.sch"/>
      <include href="include/DTr1_II.NL.AGB.sch"/>
      <include href="include/DTr1_II.AT.DVR.sch"/>
      <include href="include/DTr1_II.AT.ATU.sch"/>
      <include href="include/DTr1_II.AT.BLZ.sch"/>
      <include href="include/DTr1_II.AT.KTONR.sch"/>
      <include href="include/DTr1_IVL.sch"/>
      <include href="include/DTr1_IVL_INT.sch"/>
      <include href="include/DTr1_INT.sch"/>
      <include href="include/DTr1_INT.NONNEG.sch"/>
      <include href="include/DTr1_INT.POS.sch"/>
      <include href="include/DTr1_IVL_PQ.sch"/>
      <include href="include/DTr1_IVL_TS.sch"/>
      <include href="include/DTr1_TS.sch"/>
      <include href="include/DTr1_TS.DATE.sch"/>
      <include href="include/DTr1_TS.DATE.FULL.sch"/>
      <include href="include/DTr1_TS.DATE.MIN.sch"/>
      <include href="include/DTr1_TS.DATETIME.MIN.sch"/>
      <include href="include/DTr1_QTY.sch"/>
      <include href="include/DTr1_PQ.sch"/>
      <include href="include/DTr1_PQR.sch"/>
      <include href="include/DTr1_SXPR_TS.sch"/>
      <include href="include/DTr1_RTO.sch"/>
      <include href="include/DTr1_RTO_QTY_QTY.sch"/>
      <include href="include/DTr1_SD.TEXT.sch"/>
      <include href="include/DTr1_SXCM.sch"/>
      <include href="include/DTr1_PIVL_TS.sch"/>
      <include href="include/DTr1_EIVL_TS.sch"/>
      <include href="include/DTr1_URL.sch"/>
      <include href="include/DTr1_TEL.sch"/>
      <include href="include/DTr1_TEL.AT.sch"/>
      <include href="include/DTr1_URL.NL.EXTENDED.sch"/>
   </pattern>

   <!-- Include the project schematrons related to scenario versturenDossieroverdrachtbericht-02 -->

   <!-- VersturenDossieroverdrachtverzoek -->
   <include href="include/2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.sch"/>

   <!-- Include schematrons from templates with explicit * or ** context (but no representing templates), only those used in scenario template -->

   <!-- phases first -->
   <phase id="VersturenDossieroverdrachtverzoek-payload">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.10000-2012-08-01T000000"/>
   </phase>
   <phase id="activitiesComponent1NonBDSData">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.10028-2012-08-01T000000"/>
   </phase>
   <phase id="activitiesComponent2MetaData">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.10029-2012-08-01T000000"/>
   </phase>
   <phase id="rubricCluster12">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.11012-2012-08-01T000000"/>
   </phase>
   <phase id="rubricCluster13">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.11013-2012-08-01T000000"/>
   </phase>
   <phase id="rubricCluster19">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.11019-2012-08-01T000000"/>
   </phase>
   <phase id="rubricCluster20">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.11020-2012-08-01T000000"/>
   </phase>
   <phase id="rubricCluster21">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.11021-2012-08-01T000000"/>
   </phase>
   <phase id="rubricCluster22">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.11022-2012-08-01T000000"/>
   </phase>
   <phase id="rubricCluster23">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.11023-2012-08-01T000000"/>
   </phase>
   <phase id="rubricCluster24">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.11024-2012-08-01T000000"/>
   </phase>
   <phase id="rubricCluster25">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.11025-2012-08-01T000000"/>
   </phase>
   <phase id="rubricCluster26">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.11026-2012-08-01T000000"/>
   </phase>
   <phase id="rubricCluster27">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.11027-2012-08-01T000000"/>
   </phase>
   <phase id="rubricCluster30">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.11030-2012-08-01T000000"/>
   </phase>
   <phase id="rubricCluster31">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.11031-2012-08-01T000000"/>
   </phase>
   <phase id="rubricCluster32">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.11032-2012-08-01T000000"/>
   </phase>
   <phase id="rubricCluster34">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.11034-2012-08-01T000000"/>
   </phase>
   <phase id="rubricCluster38">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.11038-2012-08-01T000000"/>
   </phase>
   <phase id="rubricCluster39">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.11039-2012-08-01T000000"/>
   </phase>
   <phase id="rubricCluster40">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.11040-2012-08-01T000000"/>
   </phase>
   <phase id="rubricCluster42">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.11042-2012-08-01T000000"/>
   </phase>
   <phase id="rubricCluster43">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.11043-2012-08-01T000000"/>
   </phase>
   <phase id="rubricCluster45">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.11045-2012-08-01T000000"/>
   </phase>
   <phase id="rubricCluster49">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.11049-2012-08-01T000000"/>
   </phase>
   <phase id="rubricCluster52">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.11052-2012-08-01T000000"/>
   </phase>
   <phase id="rubricCluster54">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.11054-2012-08-01T000000"/>
   </phase>
   <phase id="R_AssignedEntityNL-identified">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.122-2012-08-01T000000"/>
   </phase>
   <phase id="R_PatientNL-JGZ-universal">
      <active pattern="template-2.16.840.1.113883.2.4.6.10.100.131-2012-08-01T000000"/>
   </phase>


   <!-- includes -->
   <!-- VersturenDossieroverdrachtverzoek-payload -->
   <include href="include/2.16.840.1.113883.2.4.6.10.100.10000-2012-08-01T000000.sch"/>
   <!-- activitiesComponent1NonBDSData -->
   <include href="include/2.16.840.1.113883.2.4.6.10.100.10028-2012-08-01T000000.sch"/>
   <!-- activitiesComponent2MetaData -->
   <include href="include/2.16.840.1.113883.2.4.6.10.100.10029-2012-08-01T000000.sch"/>
   <!-- rubricCluster12 -->
   <include href="include/2.16.840.1.113883.2.4.6.10.100.11012-2012-08-01T000000.sch"/>
   <!-- rubricCluster13 -->
   <include href="include/2.16.840.1.113883.2.4.6.10.100.11013-2012-08-01T000000.sch"/>
   <!-- rubricCluster19 -->
   <include href="include/2.16.840.1.113883.2.4.6.10.100.11019-2012-08-01T000000.sch"/>
   <!-- rubricCluster20 -->
   <include href="include/2.16.840.1.113883.2.4.6.10.100.11020-2012-08-01T000000.sch"/>
   <!-- rubricCluster21 -->
   <include href="include/2.16.840.1.113883.2.4.6.10.100.11021-2012-08-01T000000.sch"/>
   <!-- rubricCluster22 -->
   <include href="include/2.16.840.1.113883.2.4.6.10.100.11022-2012-08-01T000000.sch"/>
   <!-- rubricCluster23 -->
   <include href="include/2.16.840.1.113883.2.4.6.10.100.11023-2012-08-01T000000.sch"/>
   <!-- rubricCluster24 -->
   <include href="include/2.16.840.1.113883.2.4.6.10.100.11024-2012-08-01T000000.sch"/>
   <!-- rubricCluster25 -->
   <include href="include/2.16.840.1.113883.2.4.6.10.100.11025-2012-08-01T000000.sch"/>
   <!-- rubricCluster26 -->
   <include href="include/2.16.840.1.113883.2.4.6.10.100.11026-2012-08-01T000000.sch"/>
   <!-- rubricCluster27 -->
   <include href="include/2.16.840.1.113883.2.4.6.10.100.11027-2012-08-01T000000.sch"/>
   <!-- rubricCluster30 -->
   <include href="include/2.16.840.1.113883.2.4.6.10.100.11030-2012-08-01T000000.sch"/>
   <!-- rubricCluster31 -->
   <include href="include/2.16.840.1.113883.2.4.6.10.100.11031-2012-08-01T000000.sch"/>
   <!-- rubricCluster32 -->
   <include href="include/2.16.840.1.113883.2.4.6.10.100.11032-2012-08-01T000000.sch"/>
   <!-- rubricCluster34 -->
   <include href="include/2.16.840.1.113883.2.4.6.10.100.11034-2012-08-01T000000.sch"/>
   <!-- rubricCluster38 -->
   <include href="include/2.16.840.1.113883.2.4.6.10.100.11038-2012-08-01T000000.sch"/>
   <!-- rubricCluster39 -->
   <include href="include/2.16.840.1.113883.2.4.6.10.100.11039-2012-08-01T000000.sch"/>
   <!-- rubricCluster40 -->
   <include href="include/2.16.840.1.113883.2.4.6.10.100.11040-2012-08-01T000000.sch"/>
   <!-- rubricCluster42 -->
   <include href="include/2.16.840.1.113883.2.4.6.10.100.11042-2012-08-01T000000.sch"/>
   <!-- rubricCluster43 -->
   <include href="include/2.16.840.1.113883.2.4.6.10.100.11043-2012-08-01T000000.sch"/>
   <!-- rubricCluster45 -->
   <include href="include/2.16.840.1.113883.2.4.6.10.100.11045-2012-08-01T000000.sch"/>
   <!-- rubricCluster49 -->
   <include href="include/2.16.840.1.113883.2.4.6.10.100.11049-2012-08-01T000000.sch"/>
   <!-- rubricCluster52 -->
   <include href="include/2.16.840.1.113883.2.4.6.10.100.11052-2012-08-01T000000.sch"/>
   <!-- rubricCluster54 -->
   <include href="include/2.16.840.1.113883.2.4.6.10.100.11054-2012-08-01T000000.sch"/>
   <!-- R_AssignedEntityNL-identified -->
   <include href="include/2.16.840.1.113883.2.4.6.10.100.122-2012-08-01T000000.sch"/>
   <!-- R_PatientNL-JGZ-universal -->
   <include href="include/2.16.840.1.113883.2.4.6.10.100.131-2012-08-01T000000.sch"/>

</schema>
